-- SPDX-FileCopyrightText: 2023 Technical University of Denmark
--
-- SPDX-License-Identifier: BSD-3-Clause

{- |
Module      : Main
Description : Entry point to the noname CLI.
Copyright   : 2023 Technical University of Denmark
License     : BSD-3-Clause
Maintainer  : lpkf@dtu.dk
Stability   : experimental
-}
module Main (main) where

-- noname
import Noname (noname)

-- | The main function is simply calling the protocol verifier from the library.
main :: IO ()
main = noname
